2002-01-04  Eli Zaretskii  <eliz@is.elta.co.il>

	* calc.texi: Place under GFDL.  Fix copyright years.
	(Installation): Update instructions.  Comment out the description
	of the \bumpoddpages macro which was deleted

	* Makefile.in (DVI_TARGETS): Add calc.dvi.
	(calc.dvi): Uncomment.

2001-12-24  Michael Kifer  <kifer@cs.sunysb.edu>
	
	* ediff.texi: Typos.
	
	* viper.texi: Typos, acknowledgements, updated the :f command.
	
2001-12-20  Eli Zaretskii  <eliz@is.elta.co.il>

	* Makefile.in (EMACSSOURCES): Update the list of Emacs manual
	source files.

2001-12-07  Andreas Schwab  <schwab@suse.de>

	* maintaining.texi (Emerge): Don't omit first argument of @ref.
	* emacs.texi (Top): Likewise.

2001-12-02  Pavel Jan,Bm(Bk  <Pavel@Janik.cz>

	* calc.texi: Add @direntry.

2001-12-01  Eli Zaretskii  <eliz@is.elta.co.il>

	* idlwave.texi: Update maintainer.
	(Acknowledgement): Update contributors.

2001-12-01  Kai Gro,A_(Bjohann  <Kai.Grossjohann@CS.Uni-Dortmund.DE>

	* mark.texi (Marking Objects): `M-h' accepts prefix arg.

2001-11-25  Jason Rumney  <jasonr@gnu.org>

	* frames.texi (Tooltips): Remove MS-Windows exceptions.

2001-11-23  Colin Walters  <walters@verbum.org>

	* calc.texi (Installation): Remove most of the installation
	instructions.  Clean up instructions on generating .dvi from the
	manual.
	(Reporting Bugs): Update maintainer and Emacs source addresses.

2001-11-16  Eli Zaretskii  <eliz@is.elta.co.il>

	* Makefile.in (emacsman): New target.

2001-11-14  Pavel Jan,Bm(Bk  <Pavel@Janik.cz>

	* mule.texi (Fontsets): Remove the description of variable
	`highlight-wrong-size-font'.

2001-11-07  Eli Zaretskii  <eliz@is.elta.co.il>

	* Makefile.in (INFO_TARGETS): Add ../info/calc.
	(../info/calc): New target.

	* calc.texi: Fix to pacify makeinfo.

2001-11-06  Eli Zaretskii  <eliz@is.elta.co.il>

	* calc.texi: New file.

2001-11-01  Pavel Jan,Bm(Bk  <Pavel@Janik.cz>

	* glossary.texi (Glossary): Fix syntax.

	* xresources.texi (X Resources): Fix typo and syntax.

2001-10-31  Pavel Jan,Bm(Bk  <Pavel@Janik.cz>

	* cmdargs.texi (Initial Options): Document command line option
	--no-window-system instead of --no-windows.

2001-10-20  Gerd Moellmann  <gerd@gnu.org>

	* (Version 21.1 released.)

2001-10-13  Michael Kifer  <kifer@cs.sunysb.edu>

	* viper.texi: Clarified that viper won't expand special symbols in
	search patterns.

2001-10-05  Gerd Moellmann  <gerd@gnu.org>

	* Branch for 21.1.

2001-08-21  Andrew Choi  <akochoi@i-cable.com>

	* macos.texi: Change mac-filename-to-unix and unix-filename-to-mac
	to mac-file-name-to-posix and posix-file-name-to-mac, resp.

2001-07-21  Michael Kifer  <kifer@cs.sunysb.edu>

	* viper.texi: Added credits, new commands, like :make.

	* ediff.texi: added credits.

2001-06-08  Carsten Dominik  <dominik@astro.uva.nl>

	* reftex.texi: Updated to version 4.16

2001-06-07  Eli Zaretskii  <eliz@is.elta.co.il>

	* dired-x.texi: Fix Next and Prev pointers in @node directives, so
	that SPC could be used to traverse the whole document in sequence.

2001-05-14  Gerd Moellmann  <gerd@gnu.org>

	* texinfo.tex: New file.

2001-04-14  Eli Zaretskii  <eliz@is.elta.co.il>

	* Makefile.in (../info/info): Use an explicit -o switch to
	makeinfo.

	* info.texi: Update for Emacs 21.  Add index entries.

2001-04-09  John Wiegley  <johnw@gnu.org>

	* eshell.texi: A few additions.

2001-03-30  Andreas Schwab  <schwab@suse.de>

	* files.texi (Backup Names): Fix typo.

2001-03-21  Gerd Moellmann  <gerd@gnu.org>

	* cc-mode.texi: Updated to CC mode version 5.28.

2001-03-17  Michael Kifer  <kifer@cs.sunysb.edu>

	* viper.texi: Added credits.

2001-03-13  Thien-Thi Nguyen  <ttn@gnu.org>

	* programs.texi: Update hideshow key bindings.

2001-03-12  Francesco Potorti  <pot@gnu.org>

	* programs.texi (Tags): Mention that file names are tags.  Change by
	Philippe Waroquiers  <wao@gull.tact.cfmu.eurocontrol.be>.

2001-03-05  Gerd Moellmann  <gerd@gnu.org>

	* Makefile.in (mostlyclean, maintainer-clean): Delete more files.

2001-02-24  Michael Kifer  <kifer@cs.sunysb.edu>

	* ediff.texi: Fixed some typos.

2001-02-19  Bill Wohler  <wohler@newt.com>

	* mh-e.texi: Release mh-e-doc-1.3 for Emacs 21.1.
	(Viewing): Added mh-header-display index entry.
	(Organizing,Customizing Reading): Added mh-kill-folder index entry.
	(Preface): The current version of mh-e has come
	standard since 19.29. Since Version 5 of mh-e has been out so
	long, lots of text regarding earlier versions was pruned.
	(Conventions): Use BACKSPACE instead of DELETE in Emacs 21.
	(Reading MIME): Use nmh commands.
	(Bug Reports): Current maintainer now Bill Wohler. Bug reports now
	at SourceForge.
	(Mailing List): Mailing lists now at SourceForge.
	(MH FAQ): FAQ now at faqs.org.
	(Getting mh-e): Version in Emacs should be fairly up to date. New
	releases at SourceForge.
	(History): mh-e now maintained by Bill Wohler at SourceForge.
	(Changes to mh-e): Gone.
	(Copying): Clean up close-quote punctuation (rms-1.7).

2001-02-19  Andreas Schwab  <schwab@suse.de>

	* programs.texi: Fix typo.

2001-02-12  Michael Kifer <kifer@cs.sunysb.edu>

	* viper.texi: Fixed typos.

	* ediff.texi: Added ediff-coding-system-for-read.

2001-02-11  ShengHuo ZHU  <zsh@cs.rochester.edu>

	* gnus.texi (Pterodactyl Gnus): Added.
	(Newest Features): Removed. Suggested by RMS.

2001-02-10  Eli Zaretskii  <eliz@is.elta.co.il>

	* ack.texi (Acknowledgments): Make up-to-date for Emacs 21.  Add
	criteria for inclusion in this chapter.

2001-01-25  John Wiegley  <johnw@gnu.org>

	* eshell.texi: Editing and completion of first chapter (Overview),
	and layout of the remaining six.

2001-01-19  Michael Kifer  <kifer@cs.sunysb.edu>

	* ediff.texi: Add credits.

	* viper.texi: Small fixes; added credits

2000-12-20  Eli Zaretskii  <eliz@is.elta.co.il>

	* faq.texi: Many changes to make it consistent with Emacs 21.

	* Makefile.in (../info/idlwave): Use --no-split.

2000-12-14  Dave Love  <fx@gnu.org>

	* Makefile.in (mostlyclean): Remove gnustmp.*
	(gnus.dvi): Change rule to remove @latex stuff.

2000-12-11  Carsten Dominik  <dominik@strw.leidenuniv.nl>

	* idlwave.texi: Updated to IDLWAVE version 4.7

2000-12-10  Carsten Dominik  <dominik@strw.leidenuniv.nl>

	* reftex.texi: Updated to RefTeX version 4.15

2000-12-05  Eli Zaretskii  <eliz@is.elta.co.il>

	* macos.texi: Fix markup and @node lines for inclusion in the
	manual.

	* emacs.texi: @include macos.texi.

	* anti.texi: Update due to inclusion of macos.texi.

	* msdog.texi: Ditto.

2000-12-04  Andrew Choi <akochoi@i-cable.com>

	* macos.texi: New file.

2000-11-22  Miles Bader  <miles@gnu.org>

	* display.texi (Display Vars): Note that `mode-line-inverse-video'
	is deprecated.

2000-11-08  Gerd Moellmann  <gerd@gnu.org>

	* mini.texi (Minibuffer Edit): Add description of
	resize-mini-windows.

2000-11-01  Kai Gro,A_(Bjohann  <Kai.Grossjohann@CS.Uni-Dortmund.DE>

	* gnus.texi (Fancy Mail Splitting): Explain
	`nnmail-split-fancy-with-parent'.

2000-10-29  Michael Kifer  <kifer@cs.sunysb.edu>

	* ediff.texi: Replaced @command with @code & acknowledgements.
	* viper.texi: Acknowledgements.

2000-10-28  John Wiegley  <johnw@gnu.org>

	* eshell.texi: Further editing, and finished the "bugs" section.

2000-10-28  Eli Zaretskii  <eliz@is.elta.co.il>

	* cmdargs.texi (Colors X): Document support for -fg, -bg, and -rv
	on TTYs.  Suggest use of list-colors-display to see what colors
	are supported.  Add index entries for list-colors-display.

2000-10-23  Gerd Moellmann  <gerd@gnu.org>

	* gnus.texi: Update from version 5.213 from the Gnus repository.
	Change @setfilename.

	* gnus-faq.texi: Update from version 5.1 of the Gnus repository.
	Update copyright and change @setfilename.

2000-10-21  Eli Zaretskii  <eliz@is.elta.co.il>

	* speedbar.texi: Correct typos, fix markup, add index entries.

2000-10-19  Eric M. Ludlam  <zappo@ultranet.com>

	* speedbar.texi: New file.

	* Makefile.in (Speedbar): Added build targets for speedbar.texi.

2000-10-19  Eli Zaretskii  <eliz@is.elta.co.il>

	* anti.texi (Antinews): Many changes from Richard Stallman.

2000-10-19  Miles Bader  <miles@lsi.nec.co.jp>

	* misc.texi (Shell Mode): Document `comint-write-output', name
	change to `comint-delete-output'.

2000-10-18  Gerd Moellmann  <gerd@gnu.org>

	* display.texi (Display Vars): Fix description of the role of
	baud-rate for window-systems.

2000-10-16  Gerd Moellmann  <gerd@gnu.org>

	* sending.texi (Distracting NSA): Change the example.

2000-10-13  John Wiegley  <johnw@gnu.org>

	* eshell.texi (Installation): Changed URL reference for where to
	download Eshell from.

	* Makefile.in: Added build targets for eshell.texi.

	* eshell.texi: New file.  Note that this file is only just
	beginning.  It's based heavily on the structure of pcl-cvs.texi.

2000-10-04  Miles Bader  <miles@lsi.nec.co.jp>

	* emacs.texi (Top): Update version in `Antinews' menu entry.
	(Copying): Change example year to `20yy'.
	* mh-e.texi (Copying): Likewise.

2000-09-30  Gerd Moellmann  <gerd@gnu.org>

	* search.texi (Other Repeating Search): Describe `how-many'
	instead of `count-matches'.  Say that they work on the active
	region in Transient Mark mode.

2000-09-29  Eli Zaretskii  <eliz@is.elta.co.il>

	* emacs-mime.texi, message.texi: Fix @setfilename directive.

2000-09-28  Gerd Moellmann  <gerd@gnu.org>

	* woman.texi: Change copyright notice.

	* basic.texi (Continuation Lines): Add description of
	toggle-truncate-lines.

2000-09-25  Gerd Moellmann  <gerd@gnu.org>

	* Makefile.in: Remove/comment speedbar stuff.

2000-09-22  Dave Love  <fx@gnu.org>

	* Makefile.in: Add emacs-mime.

	* emacs-mime.texi: New manual.

	* message.texi: New version for Gnus 5.9.

2000-09-02  Eli Zaretskii  <eliz@is.elta.co.il>

	* anti.texi (Antinews): Rewritten for Emacs 21.

2000-08-30  Dave Love  <fx@gnu.org>

	* doclicense.texi: New file.

2000-08-24  Eli Zaretskii  <eliz@is.elta.co.il>

	* emacs.texi: Bump manual version to 14, Emacs version to 21.1,
	and add 2000 to the copyright years.

2000-08-15  Eli Zaretskii  <eliz@is.elta.co.il>

	* calendar.texi (Time Intervals): New node.

	* programs.texi (Authors): New node.

2000-08-13  Eli Zaretskii  <eliz@is.elta.co.il>

	* killing.texi (Killing): Document kill-read-only-ok.

	* buffers.texi (Misc Buffer): Likewise

2000-08-11  Eli Zaretskii  <eliz@is.elta.co.il>

	* widget.texi (Top): Add Index in the menu.
	(many nodes): Add index entries.
	(Index): New node.

2000-08-08  Gerd Moellmann  <gerd@gnu.org>

	* faq.texi (Disabling backups): Replace reference to
	non-existent initial-dired-omit-files-p with something that works.

2000-08-08  Eli Zaretskii  <eliz@is.elta.co.il>

	* programs.texi (Documentation): Add an xref to WoMan's own
	manual, woman.texi.

	* woman.texi: New file.

	* Makefile.in (INFO_TARGETS): Add ../info/woman.
	(DVI_TARGETS): Add woman.dvi.
	(../info/woman, woman.dvi): New targets.

2000-08-04  Eli Zaretskii  <eliz@is.elta.co.il>

	* frames.texi (Highlight Interactively): Document the hi-lock
	mode.

2000-07-31  Eli Zaretskii  <eliz@is.elta.co.il>

	* msdog.texi (MS-DOS Input): Document msdos-set-mouse-buttons.

2000-07-25  Eli Zaretskii  <eliz@is.elta.co.il>

	* trouble.texi (Quitting): Fix last change.

2000-07-25  Eli Zaretskii  <eliz@is.elta.co.il>

	* trouble.texi (Quitting): Add findex entry for keyboard-quit.

2000-07-24  Gerd Moellmann  <gerd@gnu.org>

	* cc-mode.texi: @setfilename to ../info/ccmode.

2000-07-24  Martin Stjernholm  <bug-cc-mode@gnu.org>

	* cc-mode.texi: Documented the change of cpp-macro.

	* cc-mode.texi: Updated doc for c-lineup-multi-inher.

	* cc-mode.texi: Documented the special behavior of
	c-special-indent-hook as a style variable.  Don't talk about
	doing (c-make-styles-buffer-local t) in a mode hook, since
	that's already too late to work right.

2000-07-22  Eli Zaretskii  <eliz@is.elta.co.il>

	* mule.texi (Recognize Coding): Document the variable
	inhibit-iso-escape-detection.

2000-07-07  Gerd Moellmann  <gerd@gnu.org>

	* dired.texi (Dired Visiting): Describe dired-find-alternate-file.

2000-07-05  Gerd Moellmann  <gerd@gnu.org>

	* cc-mode.texi: Remove duplicate @direntry.

2000-07-03  Gerd Moellmann  <gerd@gnu.org>

	* viper.texi, vip.texi, widget.texi, ada-mode.texi, sc.texi
	* reftex.texi, pcl-cvs.texi, mh-e.texi, idlwave.texi
	* forms.texi, faq.texi, eudc.texi, emacs.texi, ediff.texi
	* dired-x.texi, cl.texi, cc-mode.texi, autotype.texi: Use
	dircategory `Emacs'.

2000-06-22  Eli Zaretskii  <eliz@is.elta.co.il>

	* programs.texi (Documentation): Describe how man pages with
	identical names by different sections are handled by M-x man and
	M-x woman.

	* msdog.texi (Text and Binary): Separate description of EOL
	conversions from the issues related to binary files.

2000-06-21  Kenichi Handa  <handa@etl.go.jp>

	* mule.texi (set-buffer-process-coding-system): Documentation
	fixed.

2000-06-20  Gerd Moellmann  <gerd@gnu.org>

	* reftex.texi: @setfilename to ../info/reftex.

2000-06-18  Gerd Moellmann  <gerd@gnu.org>

	* autotype.texi, cl.texi, eudc.texi, gnus.texi, idlwave.texi
	* reftex.texi, sc.texi, vip.texi, viper.texi, widget.texi
	* ediff.texi, dired-x.texi: Add @setchapternewpage odd after
	index.

2000-06-14  Carsten Dominik  <dominik@astro.uva.nl>

	* reftex.texi (Documentation): Updated to reftex version 4.14
	* idlwave.texi (Documentation): Updated to idlwave version 4.2

2000-05-31  Stefan Monnier  <monnier@cs.yale.edu>

	* .cvsignore (*.tmp): New entry.  Seems to be used for @macro.

	* pcl-cvs.texi: New file.
	* Makefile.in (INFO_TARGETS, DVI_TARGETS: Add pcl-cvs.
	(../info/pcl-cvs, pcl-cvs.dvi): New targets.

2000-05-30  Gerd Moellmann  <gerd@gnu.org>

	* info.texi: Clarify description of Info-directory-list,
	add description of Info-additional-directory-list.

2000-05-25  Gerd Moellmann  <gerd@gnu.org>

	* eudc.texi: Fix @direntry, add @dircategory.

2000-05-23   Gerd Moellmann  <gerd@gnu.org>

	* cmdargs.texi, custom.texi, dired-x.texi, ediff.texi,
	entering.texi, files.texi, frames.texi, misc.texi, msdog.texi,
	mule.texi, programs.texi, rmail.texi, sending.texi, text.texi,
	trouble.texi: Fix markup; mostly replace @code with @env.

	* ebrowse.texi: Use @command.  Change title page.

2000-05-23  Eli Zaretskii  <eliz@is.elta.co.il>

	* ebrowse.texi: Various markup and index fixes.  Changes for
	MS-DOS.

2000-05-11  Gerd Moellmann  <gerd@gnu.org>

	* Makefile.in (INFO_TARGETS): Add info/ebrowse.
	(../info/ebrowse, ebrowse.dvi): New targets.

	* ebrowse.texi: New file.

2000-05-09  Eli Zaretskii  <eliz@is.elta.co.il>

	* programs.texi (Documentation): Document woman.el features.

2000-05-05  Gerd Moellmann  <gerd@gnu.org>

	* ada-mode.texi, cc-mode.texi: Add @direntry.

2000-03-29  Andreas Schwab  <schwab@suse.de>

	* programs.texi (Imenu): Fix cross ref.

2000-02-18  Andreas Schwab  <schwab@suse.de>

	* ack.texi (Acknowledgments): Remove extra `@end itemize'.

2000-01-13  Gerd Moellmann  <gerd@gnu.org>

	* eudc.texi: New file based on EUDC 1.30b.

	* Makefile.in (INFO_TARGETS): Add eudc.
	(DVI_TARGETS): Add eudc.dvi
	(../info/eudc, eudc.dvi): New targets.

2000-01-05  Eli Zaretskii  <eliz@is.elta.co.il>

	* Makefile.in (INFO_TARGETS): Rename emacs-faq to efaq (for
	compatibility with 8+3 filesystems).
	(../info/efaq): Renamed from emacs-faq.

	* faq.texi: Rename emacs-faq to efaq in @setfilename and in
	@direntry.

2000-01-04  Gerd Moellmann  <gerd@gnu.org>

	* mule.texi (International Intro): Add a link to to Fontsets.

2000-01-03  Eli Zaretskii  <eliz@is.elta.co.il>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add idlwave.
	(../info/idlwave, idlwave.dvi): New targets.

1999-12-15  Eli Zaretskii  <eliz@is.elta.co.il>

	* cc-mode.texi: Set file name to ../info/ccmode, to avoid problems
	on 8+3 filesystems.

1999-12-12  Gerd Moellmann  <gerd@gnu.org>

	* cc-mode.texi: Set file name to ../info/cc-mode.texi.

1999-12-12  Martin Stjernholm  <bug-cc-mode@gnu.org>

	* cc-mode.texi: Documented the new up/down preprocessor
	conditional function varieties.

1999-12-12  Martin Stjernholm  <bug-cc-mode@gnu.org>

	* cc-mode.texi: Updated for all the new features and
	proofread.  Major changes:
	o  All text filling and line breaking issues is collected in a
	   new top-level chapter.  The section on auto-fill mode
	   interaction have been incorporated into this.
	o  The list of the standard lineup functions is expanded with
	   better explanations and examples.  It's moved to a
	   top-level chapter since it's hard to find under Customizing
	   Indentation / Advanced Customizations / Custom Indentation
	   Functions.
	o  The sections on Permanent Customization and Styles are
	   mostly rewritten due to the changes in the style system.
	   The part about the mode hooks has gotten an own section.

1999-12-12  Martin Stjernholm  <bug-cc-mode@gnu.org>

	* cc-mode.texi: Documented the default behavior when a symbol
	doesn't exist on c-hanging-braces-alist.

1999-12-12  Barry A. Warsaw  <bug-cc-mode@gnu.org>

	* cc-mode.texi: Document the new semantics for c-default-style.

1999-12-12  Barry Warsaw  <cc-mode-help@python.org>

	* cc-mode.texi: Added a paragraph on
 	signal-error-on-buffer-boundary in the Limitations and Known Bugs
 	section.

1999-12-10  Jonathan Kamens <jik@kamens.brookline.ma.us>

	* rmail.texi: POP server may be specified as part of the mailbox
	name.

	* gnus.texi: POP server may be specified in nnmail-spool-file.

1999-11-24  Michael Kifer <kifer@cs.sunysb.edu>

	* ediff.texi: Describe the new format for
	ediff-combination-pattern.

1999-11-20  Paul Eggert  <eggert@twinsun.com>

	* mule.texi: Describe the relationship between
	set-locale-environment and set-language-environment, and why
	one might want to invoke set-locale-environment.

1999-11-01  Eli Zaretskii <eliz@is.elta.co.il>

	* cc-mode.texi: Fix complaints from makeinfo 4.0.
	* mh-e.texi: Likewise.
	* viper.texi: Likewise.
	* ada-mode.texi: Likewise.

1999-11-01  Dave Love  <fx@gnu.org>

	* misc.texi, gnus.texi:  Fix complaints from makeinfo 4.0.

1999-11-01  Michael Kifer <kifer@cs.sunysb.edu>

        * ediff.texi: minor fixes.

        * viper.texi: minor fixes.

1999-10-23  Dave Love  <fx@gnu.org>

	* autotype.texi: New file.

	* Makefile.in: Use it.

1999-10-23  Paul Eggert  <eggert@twinsun.com>

	* mule.texi, cmdargs.texi:
	Describe new functions and variables for locales.

1999-10-12  Stefan Monnier  <monnier@cs.yale.edu>

	* Makefile.in (faq): use ../info/emacs-faq.info (as specified in the
	  faq.texi file) rather than ../info/faq.

1999-10-07  Gerd Moellmann  <gerd@gnu.org>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add ada-mode.
	(../info/ada-mode, ada-mode.dvi): New targets.

	* ada-mode.texi: Set file name to ../info/ada-mode.

1999-10-07  Emmanuel Briot  <briot@gnat.com>

	* ada-xref.texi: New file.

1999-09-01  Dave Love  <fx@gnu.org>

	* Makefile.in: Add faq.

1999-07-12  Richard Stallman  <rms@gnu.org>

	* Version 20.4 released.

1999-02-22  Andreas Schwab  <schwab@gnu.org>

	* gnus.texi: Fix punctuation after @xref.

1999-01-18  Eli Zaretskii  <eliz@gnu.org>

	* msdog.texi (MS-DOS and MULE): dos-unsupported-character-glyph is
	a triangle by default, not a solid box.

1999-01-17  Andrew Innes  <andrewi@gnu.org>

	* msdog.texi (MS-DOS Printing): Rewrite section.

	* emacs.texi (Top): Include Windows 98 in the MS-DOS section.

1998-12-04  Markus Rost  <rost@delysid.gnu.org>

	* Makefile.in (INFO_TARGETS): Delete customize.info.
	(DVI_TARGETS): Delete customize.dvi.
	(../info/customize, customize.dvi): Targets deleted.

1998-11-18  Richard Stallman  <rms@psilocin.ai.mit.edu>

	* customize.texi: File deleted.

1998-11-08  Eli Zaretskii  <eliz@mescaline.gnu.org>

	* frames.texi: Change @xref to @pxref and add comma after @xref.
	* custom.texi (Locals): Likewise.
	* programs.texi (Fortran Autofill): Likewise.
	* text.texi (TeX Editing): Likewise.
	* viper.texi: Likewise.

1998-08-24  Andreas Schwab  <schwab@delysid.gnu.org>

	* reftex.texi: Fix info file name.

	* forms.texi (Forms Commands): Change @item to @itemx for
	secondary items.
	* viper.texi (Groundwork): Likewise.
	(Commands): Remove extra Top from @node.

1998-08-19  Richard Stallman  <rms@psilocin.ai.mit.edu>

	* Version 20.3 released.

1998-08-10  Carsten Dominik  <cd@delysid.gnu.org>

	* reftex.texi: Updated to the latest RefTeX version.

1998-05-06  Richard Stallman  <rms@psilocin.gnu.org>

	* Makefile.in (EMACSSOURCES): Add mule.texi.
	Add msdog.texi, ack.texi.  Remove gnu1.texi.

1998-04-06  Andreas Schwab  <schwab@gnu.org>

	* Makefile.in (ENVADD): Enviroment vars to pass to texi2dvi.  Use
	it in dvi targets.
	(../etc/GNU): Change to $(srcdir) first.

1998-03-11  Carsten Dominik  <cd@delysid.gnu.org>

	* reftex.texi Updated for RefTeX version 3.22.

1998-02-08  Richard Stallman  <rms@psilocin.gnu.org>

	* Makefile.in (reftex.dvi, ../info/reftex): New targets.
	(INFO_TARGETS, DVI_TARGETS): Add the new targets.

1997-09-23  Paul Eggert  <eggert@twinsun.com>

	* Makefile.in: Merge changes mistakenly made to `Makefile'.
	(INFO_TARGETS): Change ../info/custom to ../info/customize.
	(../info/customize): Renamed from ../info/custom.
	(../info/viper, viper.dvi): Remove dependency on viper-cmd.texi.

1997-09-19  Richard Stallman  <rms@psilocin.gnu.ai.mit.edu>

	* Version 20.2 released.

1997-09-15  Richard Stallman  <rms@psilocin.gnu.ai.mit.edu>

	* Version 20.1 released.

1997-08-24  Richard Stallman  <rms@psilocin.gnu.ai.mit.edu>

	* Makefile (../info/customize, customize.dvi): New targets.
	(INFO_TARGETS): Add ../info/customize.
	(DVI_TARGETS): Add customize.dvi.

1997-07-10  Richard Stallman  <rms@psilocin.gnu.ai.mit.edu>

	* Makefile (../info/viper, viper.dvi): Delete viper-cmd.texi dep.

1996-08-11  Richard Stallman  <rms@psilocin.gnu.ai.mit.edu>

	* Version 19.33 released.

1996-07-31  Richard Stallman  <rms@psilocin.gnu.ai.mit.edu>

	* Version 19.32 released.

1996-06-27  Lars Magne Ingebrigtsen  <larsi@ifi.uio.no>

	* Makefile.in: Add rules for the Message manual.

1996-06-26  Lars Magne Ingebrigtsen  <larsi@ifi.uio.no>

	* gnus.texi: New version.

	* message.texi: New manual.

1996-06-20  Richard Stallman  <rms@psilocin.gnu.ai.mit.edu>

	* Makefile.in (All info targets): cd $(srcdir) to do the work.

1996-06-19  Richard Stallman  <rms@psilocin.gnu.ai.mit.edu>

	* Makefile.in (All info targets): Specify $(srcdir) in input files.
	Specify -I option.
	(All dvi targets): Set the TEXINPUTS variable.

1996-05-25  Karl Heuer  <kwzh@gnu.ai.mit.edu>

	* Version 19.31 released.

1996-01-07  Richard Stallman  <rms@whiz-bang.gnu.ai.mit.edu>

	* Makefile.in (../info/ccmode): Renamed from ../info/cc-mode.
	(INFO_TARGETS): Use new name.  This avoids name conflict on MSDOS.

1995-11-29  Richard Stallman  <rms@mole.gnu.ai.mit.edu>

	* Makefile.in (../info/cc-mode, cc-mode.dvi): New targets.
	(INFO_TARGETS): Add ../info/cc-mode.
	(DVI_TARGETS): Add cc-mode.dvi.

1995-11-24  Richard Stallman  <rms@mole.gnu.ai.mit.edu>

	* Version 19.30 released.

1995-11-04  Lars Magne Ingebrigtsen  <larsi@ifi.uio.no>

	* gnus.texi: New file.

1995-11-04  Erik Naggum  <erik@naggum.no>

	* gnus.texi: File deleted.

1995-11-02  Stephen Gildea <gildea@stop.mail-abuse.org>

	* mh-e.texi: "Function Index" -> "Command Index" to work with
	Emacs 19.30 C-h C-k support of separately-documented commands.

1995-06-26  Richard Stallman  <rms@mole.gnu.ai.mit.edu>

	* Makefile.in (../info/ediff, ediff.dvi): New targets.
	(INFO_TARGETS, DVI_TARGETS): Add those new targets.

1995-04-24  Richard Stallman  <rms@mole.gnu.ai.mit.edu>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add viper targets.
	(../info/viper, viper.dvi): New targets.

1995-04-20  Kevin Rodgers <kevinr@ihs.com>

	* dired-x.texi (Installation): Change the example to set
	buffer-local variables like dired-omit-files-p in
	dired-mode-hook.

1995-04-17  Richard Stallman  <rms@mole.gnu.ai.mit.edu>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add mh-e targets.
	(../info/mh-e, mh-e.dvi): New targets.

1995-02-07  Richard Stallman  <rms@pogo.gnu.ai.mit.edu>

	* Makefile.in (maintainer-clean): Renamed from realclean.

1994-11-23  Richard Stallman  <rms@mole.gnu.ai.mit.edu>

	* Makefile.in: New file.
	* Makefile: File deleted.

1994-11-19  Richard Stallman  <rms@mole.gnu.ai.mit.edu>

	* Makefile (TEXINDEX_OBJS): Variable deleted.
	(texindex, texindex.o, getopt.o): Rules deleted.
	All deps on texindex deleted.
	(distclean): Don't delete texindex.
	(mostlyclean): Don't delete *.o.
	* texindex.c, getopt.c: Files deleted.

1994-09-07  Richard Stallman  <rms@mole.gnu.ai.mit.edu>

	* Version 19.26 released.

1994-07-02  Richard Stallman  (rms@gnu.ai.mit.edu)

	* Makefile (EMACSSOURCES): Exclude undo.texi.

1994-05-30  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Version 19.25 released.

1994-05-23  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Version 19.24 released.

1994-05-16  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Version 19.23 released.

1994-04-17  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Makefile: Delete spurious tab.

1994-02-16  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Makefile (.SUFFIXES): New rule.

1994-01-15  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Makefile (dired-x.dvi, ../info/dired-x): New targets.
	(INFO_TARGETS, DVI_TARGETS): Add the new targets.

1994-01-08  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Makefile (../info/sc): Renamed frin sc.info.
	(../info/cl): Likewise.
	(INFO_TARGETS): Use new names.

1993-12-04  Richard Stallman  (rms@srarc2)

	* getopt.c: New file.
	* Makefile (TEXINDEX_OBJS): Use getopt.o in this dir, not ../lib-src.
	(getopt.o): New rule.
	(dvi): Don't depend on texindex.
	(emacs.dvi, cl.dvi, forms.dvi, vip.dvi, gnus.dvi, sc.dvi):
	Depend on texindex.

1993-12-03  Richard Stallman  (rms@srarc2)

	* Makefile (../info/sc.info): Renamed from ../info/sc.
	(TEXI2DVI): New variable.
	(emacs.dvi, cl.dvi forms.dvi, sc.dvi, vip.dvi, gnus.dvi, info.dvi):
	Add explicit commands.
	(TEXINDEX_OBJS): Delete duplicate getopt.o.

1993-11-27  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Version 19.22 released.

1993-11-18  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Makefile (TEXINDEX_OBJS): Delete spurious period.

1993-11-16  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Version 19.21 released.

1993-11-15  Paul Eggert  (eggert@twinsun.com)

	* man/Makefile (../info/cl.info): Renamed from ../info/cl.

1993-11-15  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Makefile (../etc/GNU): New target.
	(EMACSSOURCES): Add gnu1.texi.

1993-11-14  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Makefile (realclean): Don't delete the Info files.

1993-10-25  Brian Fox  (bfox@albert.gnu.ai.mit.edu)

	* forms.texi: Fix forms.texi so that it will format correctly.
	Added missing `@end iftex', fixed bad reference.

	* info.texi, info-stn.texi: New files implement texinfo version of
	`info' file.

  	* frames.texi (Creating Frames): Mention `C-x 5' instead of `C-x
  	4' where appropriate.

1993-10-20  Brian Fox  (bfox@ai.mit.edu)

	* Makefile: Fix targets for texindex, new info.texi files.
	* info-stnd.texi: New file implements info for standalone info
	reader.
	* info.texi: Updated to include recent changes to "../info/info".
	New source file for ../info/info; includes info-stnd.texi.

	* texindex.c: Include "../src/config.h" if building in emacs.

	* Makefile: Change all files to FILENAME.texi, force all targets
	to be FILENAME, not FILENAME.info.  This changes sc.texinfo,
	vip.texinfo, forms.texinfo, cl.texinfo.
	Add target to build texindex.c, defining `emacs'.

	* forms.texi: Install new file to match version 2.3 of forms.el.

1993-08-14  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Version 19.19 released.

1993-08-10  Simon Leinen  (simon@lia.di.epfl.ch)

	* sc.texinfo: Fix info file name.

	* Makefile (info): Added gnus and sc.
	(dvi): Added gnus.dvi and sc.dvi.
	(../info/sc, sc.dvi): New targets.

1993-08-08  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Version 19.18 released.

1993-07-20  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Makefile: Fix source file names of the separate manuals.
	(gnus.dvi, ../info/gnus): New targets.

1993-07-18  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Version 19.17 released.

1993-07-10  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* split-man: Fix typos in last change.

1993-07-06  Jim Blandy  (jimb@geech.gnu.ai.mit.edu)

	* Version 19.16 released.

1993-06-19  Jim Blandy  (jimb@wookumz.gnu.ai.mit.edu)

	* version 19.15 released.

1993-06-18  Jim Blandy  (jimb@geech.gnu.ai.mit.edu)

	* Makefile (distclean): It's rm, not rf.

1993-06-17  Jim Blandy  (jimb@wookumz.gnu.ai.mit.edu)

	* Version 19.14 released.

1993-06-16  Jim Blandy  (jimb@wookumz.gnu.ai.mit.edu)

	* Makefile: New file.

1993-06-08  Jim Blandy  (jimb@wookumz.gnu.ai.mit.edu)

	* Version 19.13 released.

1993-05-27  Jim Blandy  (jimb@geech.gnu.ai.mit.edu)

	* Version 19.9 released.

1993-05-25  Jim Blandy  (jimb@wookumz.gnu.ai.mit.edu)

	* Version 19.8 released.

1993-05-25  Jim Blandy  (jimb@wookumz.gnu.ai.mit.edu)

	* cmdargs.texi: Document the -i, -itype, and -iconic options.

	* trouble.texi: It's `enable-flow-control-on', not
	`evade-flow-control-on'.

1993-05-24  Jim Blandy  (jimb@wookumz.gnu.ai.mit.edu)

	* display.texi: Document standard-display-european.

1993-05-22  Jim Blandy  (jimb@geech.gnu.ai.mit.edu)

	* Version 19.7 released.

	* emacs.texi: Add a sentence to the top menu mentioning the
	specific version of Emacs this manual applies to.

1993-04-25  Eric S. Raymond  (eric@mole.gnu.ai.mit.edu)

	* basic.texi: Documented next-line-add-lines variable used to
	implement down-arrow.

	* killing.texi: Documented kill-whole-line.

1993-04-18  Noah Friedman  (friedman@nutrimat.gnu.ai.mit.edu)

        * text.texi: Updated unix TeX ordering information.

1993-03-26  Eric S. Raymond  (eric@geech.gnu.ai.mit.edu)

	* news.texi: Mentioned fill-rectangle in keybinding list.

	* killing.texi: Documented fill-rectangle.

1993-03-17  Eric S. Raymond  (eric@mole.gnu.ai.mit.edu)

	* vc.texi: Brought the docs up to date with VC 5.2.

1992-01-10  Eric S. Raymond  (eric@mole.gnu.ai.mit.edu)

	* emacs.tex: Mentioned blackbox and gomoku under Amusements.
		     Assembler mode is now mentioned and appropriately
		     indexed under Programming Modes.

1991-02-15  Robert J. Chassell  (bob@wookumz.ai.mit.edu)

        * emacs.tex: Updated TeX ordering information.

1990-08-30  David Lawrence  (tale@pogo.ai.mit.edu)

	* gnus.texinfo:  New file.  Removed installation instructions.

1990-06-26  David Lawrence  (tale@geech)

	* emacs.tex:  Noted that completion-ignored-extensions is not used
	to filter out names when all completions are displayed in
	*Completions*.

1990-05-25  Richard Stallman  (rms@sugar-bombs.ai.mit.edu)

	* texindex.tex: If USG, include sys/types.h and sys/fcntl.h.

1990-03-21  Jim Kingdon  (kingdon@pogo.ai.mit.edu)

	* emacs.tex: Add @findex grep.

1989-01-17  Robert J. Chassell  (bob@rice-chex.ai.mit.edu)

	* texinfo.tex:  Changed spelling of `\sc' font to `\smallcaps' and
	then defined `\sc' as the command for smallcaps in Texinfo.  This
	measns that the @sc command will produce small caps.  bfox has
	made the corresponding change to makeinfo and texinfm.el.

1988-08-16  Robert J. Chassell  (bob@frosted-flakes.ai.mit.edu)

	* emacs.tex:  Corrected two typos.  No other changes before
	Version 19 will be made.

	* vip.texinfo: Removed menu entry Adding Lisp Code in node
	Customization since the menu entry did not point to anything.
	Also added an @finalout command to remove overfull hboxes from the
	printed output.

	* cl.texinfo:  Added @bye, \input line and @settitle to file.
	This file is clearly intended to be a chapter of some other work,
	but the other work does not yet exist.

1988-07-25  Robert J. Chassell  (bob@frosted-flakes.ai.mit.edu)

	* texinfo.texinfo: Three typos corrected.

1988-05-23  Robert J. Chassell  (bob@frosted-flakes.ai.mit.edu)

	* emacs.tex: Update information for obtaining TeX distribution from the
	University of Washington.

;; Local Variables:
;; coding: iso-2022-7bit-unix
;; End:

    Copyright (C) 1993, 1994, 1995, 1996, 1997, 1998, 1999, 2001
	Free Software Foundation, Inc.
  Copying and distribution of this file, with or without modification,
  are permitted provided the copyright notice and this notice are preserved.
